# TheTempusProject Nginx Docker Image

This image will build an nginx webserver off php and use composer to clone the project to create a webserver TTP App.

## Build the image
```
docker build -t thetempusproject/ttp-nginx:latest .
docker build --no-cache -t thetempusproject/ttp-nginx:latest .
```

## Set the proper tag for dockerhub (in cases where you need to build your own image)
```
docker tag thetempusproject/ttp-nginx:latest <username>/ttp-nginx:latest
```

## Run the image
```
docker run -d -p 8000:80 thetempusproject/ttp-nginx
```